2 Replies Latest reply: Oct 15, 2012 8:24 PM by Limnos
colinhar Level 1 Level 1 (0 points)

I am running osx 10.5.8 when I try to update the system tells me it is up to date, but my iphone 5 tells me I need 10.7.  I have tried to download via support but it will not update. Very frustrated.


iMac, Mac OS X (10.5.8)